/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar, Tobias Battenberg
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 9px;
	font-family: Verdana, sans-serif;
	background: #fff;
	line-height: 1.5em;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color:#000; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color:#000; }
a:hover { text-decoration: none; color:#00a4ed; }
.active a {text-decoration:none; color:#00a4ed; }

#content a:link, #content a:visited {
	text-decoration: underline;
}

a img { border: none; }

#menu {
    width: 185px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #fff;
	padding-left:30px;
	padding-top:20px;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}
#menu ul li {
	padding-bottom: 2px;
	/*list-style-image:url(bullet.gif);*/
	margin-left:0;
}

#menu ul li a:before {	
	content: "+ ";
}

#menu ul li.section-title { text-decoration: underline; list-style-image: none; margin:0;}

#content {
    height: 100%;
    margin: 65px 0 0 240px;
    top: 0;
    width:1100px;
}

#content img {
	margin-bottom: 10px;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 800px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }

#menu li.copyright, li.copyright a {
	font-size: 9px;
	margin-top:100px;
	color:#ccc;
	list-style-image: none;
	margin-left:0;
}